@charset "UTF-8";


@media (min-width: 940px) {
    body {
        font-size: 1.8rem;
    }
}

.high-swap {
    padding: 0;
}

.innerlink {
    top: -100px;
}

/*----------------------------------------------------
 faq
----------------------------------------------------*/
.triauto-fxlp-faq {
    padding: 0 20px;
    margin: 0 auto 50px;
}
.triauto-fxlp-faq-title {
    margin: 0 auto 20px;
    width: 33%;
}
.triauto-fxlp-faq-main {
    font-weight: bold;
}
.triauto-fxlp-faq-each {
    border-bottom: 2px dotted #b3b3b3;
    padding: min(60px, 5vw) min(30px, 2.5vw);
}
.triauto-fxlp-faq-each:nth-child(1) {
    border-top: 2px dotted #b3b3b3;
}
/* q */
.triauto-fxlp-faq-q {
    align-items: center;
    background: transparent;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.triauto-fxlp-faq-q-icon {
    width: min(153px, 12.8vw);
}
.triauto-fxlp-faq-q-text {
    color: #000;
    flex-grow: 100;
    flex-shrink: 100;
    font-size: 16px;
    padding: 0 1em;
}
.triauto-fxlp-faq-toggle {
    transform: scale(1, 1);
    width: min(79px, 6.6vw);
}
.triauto-fxlp-faq-open .triauto-fxlp-faq-toggle {
    transform: scale(1, -1);
}
/* a */
.triauto-fxlp-faq-a-wrap {
    display: none;
}
.triauto-fxlp-faq-a {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
    padding-top: min(60px, 5vw);
    padding-bottom: 0;
}
.triauto-fxlp-faq-a-icon {
    margin-left: min(20px, 1.7vw);
    margin-right: min(20px, 1.7vw);
    width: min(113px, 9.4vw);
}
.triauto-fxlp-faq-text {
    font-size: 14.5px;
    flex-grow: 100;
    flex-shrink: 100;
    padding: 0 1em;
}
.triauto-fxlp-faq-text p:nth-child(n+2) {
    margin-top: 1.5em;
}
.triauto-fxlp-faq-text strong {
    font-size: min(47px, 3.9vw);
}


@media (min-width: 940px) {
    .triauto-fxlp-faq {
        margin-bottom: 150px;
        max-width: 1150px;
        padding: 0 40px;
        width: 100%;
    }
    .triauto-fxlp-faq-title {
        margin-bottom: 50px;
        width: 13%;
    }
    .triauto-fxlp-faq-main {
    }
    .triauto-fxlp-faq-each {
        padding: min(63px, 3.3vw) min(10px, 0.5vw);
    }
    /* q */
    .triauto-fxlp-faq-q-icon {
        width: min(60px, 3.1vw);
    }
    .triauto-fxlp-faq-q-text {
        font-size: min(28px, 1.5vw);
        padding: 0 1.5em;
    }
    .triauto-fxlp-faq-toggle {
        width: min(21px, 1.1vw);
    }
    /* a */
    .triauto-fxlp-faq-a {
        padding-top: min(60px, 3.1vw);
    }
    .triauto-fxlp-faq-a-icon {
        margin-left: min(5px, 0.3vw);
        margin-right: min(5px, 0.3vw);
        width: min(50px, 2.6vw);
    }
    .triauto-fxlp-faq-text {
        font-size: min(21px, 1.09vw);
        padding: 0 1.5em;
    }
    .triauto-fxlp-faq-text strong {
        font-size: min(28px, 1.5vw);
    }
}


/*----------------------------------------------------
 l-kv-sub
----------------------------------------------------*/
.l-kv-sub {
}
.l-kv-sub img {
    width: 100%;
}

@media (min-width: 940px) {
}


/* -----------------------------------------------------
* l-modal
* -------------------------------------------------- */

@-webkit-keyframes fadein-flex {
	0% {
		display: none;
		opacity: 0;
	}

	1% {
		display: flex;
		opacity: 0;
	}

	100% {
		display: flex;
		opacity: 1;
	}
}

@keyframes fadein-flex {
	0% {
		display: none;
		opacity: 0;
	}

	1% {
		display: flex;
		opacity: 0;
	}

	100% {
		display: flex;
		opacity: 1;
	}
}

@-webkit-keyframes fadeout-flex {
	0% {
		display: flex;
		opacity: 1;
	}

	99% {
		display: flex;
		opacity: 0;
	}

	100% {
		display: none;
		opacity: 0;
	}
}

@keyframes fadeout-flex {
	0% {
		display: flex;
		opacity: 1;
	}

	99% {
		display: flex;
		opacity: 0;
	}

	100% {
		display: none;
		opacity: 0;
	}
}

.l-modal {
	display: none;
	position: fixed;
	z-index: 5;
	top: 0;
	left: 0;
	overflow: hidden;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.6);
}

.l-modal.is-open {
	display: flex;
}

.l-modal.is-close {
	-webkit-animation: fadeout-flex 0.3s ease forwards;
	animation: fadeout-flex 0.3s ease forwards;
}

.l-modal-inner {
	display: none;
	overflow-x: hidden;
	overflow-y: auto;
	width: 650px;
	height: auto;
	max-height: 600px;
	border-radius: 10px;
	background-color: #fff;
}

.is-overflow .l-modal-inner {
	max-height: 100%;
}

.ie11 .l-modal-inner.no-scroll {
	overflow-y: hidden;
}

.ie11 .is-overflow .l-modal-inner {
	overflow-y: scroll;
}

.l-modal-inner.is-active {
	display: block;
}

.l-modal-content {
	flex: 1 0 auto;
	padding: 45px 35px;
}

.l-modal-content-inner {
	margin: 40px 0 0;
}

.l-modal-content-inner > *:first-child {
	margin-top: 0;
}

.l-modal h2 {
	color: #2aa85f;
	font-size: 2.4rem;
	line-height: 1.5;
	letter-spacing: 0.1em;
}

.l-modal h3 {
	margin: 30px 0 0;
	padding: 0 0 4px;
	border-bottom: 2px solid #2aa85f;
	color: #808080;
	font-size: 2.1rem;
}

.l-modal h3 + p {
	margin-top: 10px;
}

.l-modal h3 + ol {
	margin-top: 10px;
}

.l-modal p {
	margin: 45px 0 0;
	font-size: 1.6rem;
	line-height: 2;
}

.l-modal p + p {
	margin-top: 1em;
}

.l-modal ol {
	margin: 45px 0 0 30px;
	font-size: 1.6rem;
	line-height: 2;
}

.l-modal .notes {
	margin-top: 20px;
	font-size: 1.4rem;
}

.l-modal .notes li {
	margin-left: 1em;
	text-indent: -1em;
}

.l-modal .mod-button {
	width: 390px;
	height: 75px;
	margin: 50px auto 0;
	font-size: 2.4rem;
}

.l-modal-content table {
    border-collapse: collapse;
}
.l-modal table {
	width: 100%;
	margin: 40px 0 0;
	border: 1px solid #808080;
}

.l-modal table + p {
	margin-top: 10px;
}

.l-modal table caption {
	margin: 0 0 5px;
	color: #808080;
	font-size: 1.4rem;
	text-align: left;
}

.l-modal table th,
.l-modal table td {
	padding: 16px 10px 15px;
	border-right: 1px solid #808080;
	font-size: 1.6rem;
	text-align: center;
}

.l-modal table thead th {
	background-color: #e5e5e5;
}

.l-modal table tbody td {
	border-top: 1px solid #808080;
}

.l-modal table.table2 tbody td strong {
	color: red;
	font-size: 2.8rem;
}

.l-modal table.table2 tbody td span {
	font-size: 1.2rem;
}

.l-modal-footer {
	min-height: 0;
	margin: auto 0 0;
	border-top: 2px solid #724d9a;
}

.l-modal-footer img {
	width: 100%;
	height: auto;
}

.l-modal-close {
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	overflow: hidden;
	width: 41px;
	height: 41px;
	background: url(../img/2/ico_close_01.png) no-repeat 50% 50%;
	background-size: contain;
	white-space: nowrap;
	text-indent: 200%;
}

@media screen and (max-width: 767px) {

	.l-modal {
		padding: 6.66667vw 2.66667vw;
        padding-top: 80px;
	}

	.l-modal-inner {
		width: 100%;
		max-height: 100%;
		border-radius: 1.33333vw;
	}

	.l-modal-content {
		padding: 5.33333vw 2.66667vw;
	}

	.l-modal h2 {
		font-size: 5.06667vw;
	}

	.l-modal p {
		margin: 6.66667vw 0 0;
		font-size: 3.73333vw;
	}

	.l-modal ol {
		margin: 6.66667vw 0 0 1.5em;
		font-size: 3.73333vw;
	}

	.l-modal .notes {
		font-size: 3.2vw;
	}

	.l-modal .mod-button {
		width: 80%;
		height: 13.33333vw;
		margin: 10.66667vw auto 0;
		font-size: 5.33333vw;
	}

	.l-modal table {
		margin: 5.33333vw 0 0;
	}

	.l-modal table caption {
		margin: 0 0 0.66667vw;
		font-size: 3.2vw;
	}

	.l-modal table th,
  .l-modal table td {
		padding: 1.33333vw;
		font-size: 3.73333vw;
	}

	.l-modal table.table2 tbody td span {
		font-size: 2.93333vw;
	}

	.l-modal-footer {
		margin: 6.66667vw 0 0;
		border-width: 0.53333vw;
	}

	.l-modal-close {
		width: 10.66667vw;
		height: 10.66667vw;
	}
}

/* --- custom --- */
.l-modal-content div:nth-child(1) .l-modal-content-inner {
	margin-top: 0;
}
.l-modal h2 {
	color: #ff4e00;
}
.l-modal h3 {
	border-bottom: 2px solid #f9824d;
}
.l-modal-footer {
    border-top: 2px solid #ff4e00;
}






/* -----------------------------------------------------
* mv
* -------------------------------------------------- */
.high-swap-mv {
    margin-bottom: 10.17vw;
}
.high-swap-mv img {
    width: 100%;
}
@media (min-width: 940px) {
    .high-swap-mv {
        margin-bottom: min(101.32px, 7.24vw);
    }
}

/*----------------------------------------------------
 triauto-fxlp-banner
----------------------------------------------------*/
.triauto-fxlp-banner {
    color: #000;
    margin: 0 auto 14.69vw;
}
.high-swap-reason + .triauto-fxlp-banner {
    margin-bottom: 15.25vw
}
.triauto-fxlp-banner-kojin {
    margin: 0 auto;
    text-align: center;
}
.triauto-fxlp-banner-kojin img {
    max-width: 100%;
}
.triauto-fxlp-banner-kojin a {
    display: inline-block;
    width: 75.14vw;
}
.triauto-fxlp-banner-houjin {
    text-align: center;
}
.triauto-fxlp-banner-houjin a {
    color: inherit;
    font-size: 14.5px;
    line-height: 1;
    text-decoration: underline;
}
@media (min-width: 940px) {
    .triauto-fxlp-banner {
        margin-bottom: min(70.48px, 5.03vw);
        width: min(900px, 64.29vw);
    }
    .high-swap-reason + .triauto-fxlp-banner {
        margin-bottom: min(140.97px, 11.75vw)
    }
    .triauto-fxlp-banner-kojin a {
        max-width: 100%;
    }
    .triauto-fxlp-banner-houjin a {
        font-size: 20px;
    }
}

/*----------------------------------------------------
 high-swap-reccomend
----------------------------------------------------*/
.high-swap-reccomend {
    margin-bottom: 20.34vw;
}
.high-swap-reccomend-img {
    margin: 0 auto 10.17vw;
    width: 94.35vw;
}
.high-swap-reccomend-title {
    margin-bottom: 10.17vw;
    text-align: center;
}
.high-swap-reccomend-title-sub {
    font-size: 4.52vw;
}
.high-swap-reccomend-title-main {
    color: #F96613;
    font-size: 8.47vw;
}

.high-swap-reccomend-graph {
    margin: 0 auto 11vw;
    width: 88.7vw;
}
.high-swap-reccomend-graph picture {
    display: block;
    margin-bottom: 4.52vw;
}
.high-swap-reccomend-graph p {
    font-size: 4.9vw;
    font-weight: bold;
    text-align: center;
}

.high-swap-reccomend-remark {
    margin: 0 auto;
    width: 85.88vw;
}
.high-swap-reccomend-remark li {
    font-size: 12px;
}

@media (min-width: 940px) {
    .high-swap-reccomend {
        margin-bottom: min(233.48px, 16.68vw);
    }
    .high-swap-reccomend-img {
        margin-bottom: min(26.43px, 1.89vw);
        width: min(1048px, 74.86vw);
    }
    .high-swap-reccomend-img img {
        margin-left: auto;
        margin-right: auto;
    }
    .high-swap-reccomend-title {
        margin-bottom: min(88.11px, 6.29vw);
    }
    .high-swap-reccomend-title-sub {
        font-size: min(52.86px, 3.78vw);
    }
    .high-swap-reccomend-title-main {
        font-size: min(88.11px, 6.29vw);
    }
    
    .high-swap-reccomend-graph {
        margin-bottom: min(79.3px, 5.66vw);
        width: min(1203px, 85.93vw);
    }
    .high-swap-reccomend-graph picture {
        display: block;
        margin-bottom: min(79.3px, 5.66vw);
    }
    .high-swap-reccomend-graph p {
        font-size: min(39.65px, 2.83vw);
    }
    
    .high-swap-reccomend-remark {
        width: min(1048px, 74.86vw);
    }
    .high-swap-reccomend-remark li {
        font-size: min(17.62px, 1.26vw);
    }
    
}

/*----------------------------------------------------
 high-swap-reccomend
----------------------------------------------------*/
.high-swap-reason {
    margin-bottom: 15.25vw;
}
.high-swap-reason-title {
    font-size: 7.91vw;
    font-weight: bold;
    margin-bottom: 5.08vw;
    text-align: center;
}
.high-swap-reason-title strong {
    color: #F96613;
}
/* nav */
.high-swap-reason-nav {
    margin: 0 auto 15.82vw;
    width: 88.7vw;
}
.high-swap-reason-nav li:nth-child(n+2) {
    margin-top: 2.82vw;
}
.high-swap-reason-each {
    border:  1.13vw solid #FEBA50;
    border-radius: 2.82vw;
    margin: 6.21vw auto 0;
    padding: 4.52vw 4.52vw 9.04vw;
    width: 95.48vw;
}
.high-swap-reason1 {
    margin-top: 0;
}

.high-swap-reason-each-title {
    font-size: 5.08vw;
    font-weight: bold;
    text-align: center;
}
.high-swap-reason-each-title span {
    color: #F96613;
    display: block;
    font-size: 5.65vw;
    margin-bottom: .5em;
}
.high-swap-reason-each > *:nth-child(n+2) {
    margin-bottom: 4.5vw;
}
.high-swap-reason-each > *:last-child {
    margin-bottom: 0;
}
.high-swap-reason-each p {
    font-size: 14px;
    text-align: center;
}
.high-swap-reason-each picture {
    display: block;
}
/* reason1,4 */
.high-swap-reason1-price {
    display: flex;    
    justify-content: space-between;
    margin-bottom: 4.5vw;
}
.high-swap-reason-val {
    font-size: 6.78vw;
    font-weight: bold;
}
.high-swap-reason-val small {
    font-size: 42%;
}
.high-swap-reason1-remark,
.high-swap-reason4-remark {
    font-size: 12px;
}
.high-swap-reason4-link {
    font-size: 4vw;
    padding-top: 3.5vw;
    text-align: center;
}
.high-swap-reason4-link a {
    text-decoration: underline;
}
/* reason5 */
.high-swap-reason5-img {
    margin-left: auto;
    margin-right: auto;
    width: 58.76vw;
}
.high-swap-reason5-img img:nth-child(n+2) {
    margin-top: 2.82vw;
}

@media (min-width: 940px) {
    .high-swap-reason {
        margin-bottom: min(140.97px, 11.75vw)
    }
    .high-swap-reason-title {
        font-size: min(54px, 4.5vw);
        margin-bottom: min(74.89px, 5.35vw);
    }
    /* nav */
    .high-swap-reason-nav {
        margin-bottom: min(163px, 11.64vw);
        width: min(900px, 64.29vw);
    }
    .high-swap-reason-nav ul {
        align-items: flex-start;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .high-swap-reason-nav li {
        width: 30.8%;
    }
    .high-swap-reason-nav li:nth-child(n+2) {
        margin-top: 0
    }
    .high-swap-reason-nav li:nth-child(n+4) {
        margin-top: min(39.65px, 2.83vw);
    }
    .high-swap-reason-nav li:nth-child(4) {
        margin-left: 17.4%;
    }
    .high-swap-reason-nav li:nth-child(5) {
        margin-right: 17.4%;
    }
    .high-swap-reason-each {
        border-width: min(8.81px, 0.63vw);
        border-radius: min(22.03px, 1.57vw);
        margin-top: min(74.89px, 5.35vw);
        padding: min(30.84px, 2.2vw) min(92.51px, 6.61vw) min(61.68px, 4.4vw);
        width: min(1200px, 85.71vw);
    }
    .high-swap-reason1 {
        margin-top: 0;
    }
    
    .high-swap-reason-each-title {
        font-size: min(32px, 2.67vw);
    }
    .high-swap-reason-each-title span {
        font-size: min(38px, 3.17vw);
        margin-bottom: .25em;
    }
    .high-swap-reason-each > *:nth-child(n+2) {
        margin-bottom: min(35.24px, 2.52vw);
    }
    .high-swap-reason-each p {
        font-size: min(19px, 1.58vw);
    }
    /* reason1,4 */
    .high-swap-reason1-price {
        margin: 0 auto min(52.86px, 4.41vw);
        width: 90%;
    }
    .high-swap-reason-val {
        font-size: min(42px, 3.5vw);
    }
    .high-swap-reason1-remark,
    .high-swap-reason4-remark {
        font-size: min(16px, 1.33vw);
    }
    .high-swap-reason4-link {
        font-size: min(21px, 1.75vw);
        padding-top: min(70.48px, 5.87vw);
    }
    /* reason3 */
    .high-swap-reason3.high-swap-reason-each >  p {
        margin-bottom: min(70.48px, 5.04vw);
    }
    /* reason4 */
    .high-swap-reason4.high-swap-reason-each > picture {
        margin-bottom: min(70.48px, 5.04vw);
    }
    /* reason5 */
    .high-swap-reason5-img {
        width: auto;
    }
    .high-swap-reason5.high-swap-reason-each > p {
        margin-bottom: min(70.48px, 5.04vw);
    }
    .high-swap-reason5-img img:nth-child(n+2) {
        margin-top: 0;
    }
    
    
}

/*----------------------------------------------------
 high-swap-simulation
----------------------------------------------------*/
.high-swap-simulation {
    margin-bottom: 25.42vw;
}
.high-swap-simulation-title {
    font-size: 7.91vw;
    margin-bottom: 6.78vw;
    text-align: center;
}
.high-swap-simulation-title strong {
    color: #F96613;
}
.high-swap-simulation-main {
    border:  1.13vw solid #C4E7E4;
    border-radius: 2.82vw;
    margin: 0 auto;
    padding: 9vw 4.52vw;
    width: 95.48vw;
}
.high-swap-simulation-main-title {
    font-size: 5.65vw;
    line-height: 1.3;
    margin-bottom: 6.78vw;
    text-align: center;
}
.high-swap-simulation-main-title2 {
    font-size: 6.78vw;
    line-height: 1.3;
    margin-bottom: 6.78vw;
    text-align: center;
}
.high-swap-simulation-main-title2 span {
    color: #F96613;
    font-size: 150%;
}
.high-swap-simulation-main-title2 span small {
    font-size: 70%;
}
.high-swap-simulation-img {
    margin-bottom: 9.04vw;
}
.high-swap-simulation-remark {
    font-size: 12px;
}
.high-swap-simulation-remark p {
    margin-bottom: 1em;
}

@media (min-width: 940px) {
    .high-swap-simulation {
        margin-bottom: min(140.97px, 11.75vw);
    }
    .high-swap-simulation-title {
        font-size: min(54px, 4.5vw);
        margin-bottom: min(74.89px, 5.35vw);
    }
    .high-swap-simulation-main {
        border-width: min(8.81px, 0.63vw);
        border-radius: min(22.03px, 1.57vw);
        padding: min(61.68px, 4.4vw) min(92.51px, 6.61vw);
        width: min(1200px, 85.71vw);
    }
    .high-swap-simulation-main-title {
        font-size: min(50px, 4.17vw);
        margin-bottom: min(70.48px, 5.87vw);
    }
    .high-swap-simulation-main-title2 {
        font-size: min(46px, 3.83vw);
        margin-bottom: min(70.48px, 5.87vw);
    }
    .high-swap-simulation-main-title2 span {
        font-size: 170%;
    }
    .high-swap-simulation-img {
        margin-bottom: min(105.73px, 8.81vw);
    }
    .high-swap-simulation-remark {
        font-size: min(16px, 1.33vw);
    }

}





/*----------------------------------------------------
 high-swap-simulation img
----------------------------------------------------*/
.high-swap-simulation-img {
    text-align: center;
}
.high-swap-simulation-img {
    display: inline-block;
    position: relative;
}

/* val */
.high-swap-simulation-val {
    color: #4d4d4d;
    font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    font-weight: bold;
    display: inline-block;
    line-height: 1;
    position: absolute;
}
.high-swap-simulation-val small {
    font-size: 53.5%;
    vertical-align: baseline;
}
.high-swap-simulation-turkiye-sum,
.high-swap-simulation-mexico-sum,
.high-swap-simulation-southaland-sum {
    color: #ff5a00;
}
.high-swap-simulation-turkiye-sum,
.high-swap-simulation-mexico-sum,
.high-swap-simulation-southaland-sum {
    font-size: 9.5vw;
    right: 12.5%;
}
.high-swap-simulation-turkiye,
.high-swap-simulation-mexico,
.high-swap-simulation-southaland {
    font-size: 6.3vw;
    left: 14.3%;
}
.high-swap-simulation-turkiye {
    top: 14.5%;
}
.high-swap-simulation-turkiye-sum {
    top: 8.5%;
}
.high-swap-simulation-mexico {
    top: 49.2%;
}
.high-swap-simulation-mexico-sum {
    top: 43.2%;
}
.high-swap-simulation-southaland {
    top: 84.5%;
}
.high-swap-simulation-southaland-sum {
    top: 78.5%;
}

@media (min-width: 940px) {
    /* val */
    .high-swap-simulation-val {
        letter-spacing: -0.5px;
    }
    .high-swap-simulation-val small {
        font-size: 52.5%;
    }
    .high-swap-simulation-turkiye-sum,
    .high-swap-simulation-mexico-sum,
    .high-swap-simulation-southaland-sum {
        font-size: min(82px, 5.5vw);
        right: 7%;
    }
    .high-swap-simulation-turkiye,
    .high-swap-simulation-mexico,
    .high-swap-simulation-southaland {
        font-size: min(60px, 4.44vw);
        left: 41.2%;
    }
    
    .high-swap-simulation-turkiye {
        top: 7.8%;
    }
    .high-swap-simulation-turkiye-sum {
        top: 6.5%;
    }
    .high-swap-simulation-mexico {
        top: 42.5%
    }
    .high-swap-simulation-mexico-sum {
        top: 41.2%
    }
    .high-swap-simulation-southaland {
        top: 77.8%;
    }
    .high-swap-simulation-southaland-sum {
        top: 76.5%;
    }
}

